.jumbotron {
  	-webkit-background-size: 100% 100%;
  	-moz-background-size: 100% 100%;
 	-o-background-size: 100% 100%;
  	background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
}

section .row button {
	border: none;
	color: white;
	padding: 8px 25px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	border-radius: 20px;
}
.row:before, .row:after {
    display: none !important;
}

section .row button:hover {
    -webkit-filter: brightness(75%);
	filter: brightness(75%);
	cursor: pointer;
}

section .row img {
  max-width: 80%  
}

/*section .row img {*/
/*	box-sizing: border-box;*/
/*	border: none;*/
/*	max-width: 80%;*/
/*    height: auto;*/
/*    position: relative;*/
/*    top: 50%;*/
/*    left: 50%;*/
/*  	-webkit-transform: translate(-50%, -50%);*/
/*  	-moz-transform: translate(-50%, -50%);*/
/*  	-o-transform: translate(-50%, -50%);*/
/*  	-ms-transform: translate(-50%, -50%);*/
/*    transform: translate(-50%, -50%);*/
/*}*/

img.loading {
	width: 500px;
    background: rgba(255, 255, 255, 0.8) url('../../img/loading/loader.gif') no-repeat scroll center center;
}

img.loading1 {
    background: transparent url(path/to/loading.gif) no-repeat scroll center center;
}

/*--------------------------------- Media Queries --------------------------------------*/
@media screen and (max-width: 600px) {
	section .row img {
		max-width: 100%;
	}
}

@media screen and (min-width: 300px) {

	.jumbotron {
		-webkit-background-size: cover;
	  	-moz-background-size: cover;
	 	-o-background-size: cover;
	  	background-size: cover;
	    background-repeat: no-repeat;
	    background-position: center center;
	}

}

@media screen and (min-width: 1000px) {

	.jumbotron {
	  	-webkit-background-size: 100% 100%;
	  	-moz-background-size: 100% 100%;
	 	-o-background-size: 100% 100%;
	  	background-size: 100% 100%;
	    background-repeat: no-repeat;
	    background-position: center center;
	}
	
}